Рекомендация Debian по безопасности

DSA-4787-1 moin -- обновление безопасности

Дата сообщения:
09.11.2020
Затронутые пакеты:
moin
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-15275, CVE-2020-25074.
Более подробная информация:

В moin, клоне WikiWiki на языке Python, были обнаружены две уязвимости.

  • CVE-2020-15275

    Катарина Ляйте обнаружил, что moin уязвим к сохранению XSS через вложения в формате SVG.

  • CVE-2020-25074

    Майкл Чэпмэн обнаружил, что moin уязвим к удалённому выполнению кода через действия кэша.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1.9.9-1+deb10u1.

Рекомендуется обновить пакеты moin.

С подробным статусом поддержки безопасности moin можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/moin